log4j.rootCategory=DEBUG, FILE

# Logdatei
log4j.appender.FILE=org.apache.log4j.DailyRollingFileAppender
log4j.appender.FILE.Threshold =DEBUG
log4j.appender.FILE.layout=org.apache.log4j.PatternLayout
log4j.appender.FILE.layout.ConversionPattern=%d{ISO8601} %-5p [%t] %c: %m%n
log4j.appender.FILE.File=c:/Programme/hitcryptoproxy/logs/hitcryptoproxy.log
log4j.appender.FILE.DatePattern='.'yyyy-MM-dd

